Name:           ibmonitor
Version:        1.2
Release:        0.fdr.1.2
Epoch:          0
Summary:        Interactive bandwidth monitor

Group:          Applications/Internet
License:        GPL
URL:            http://ibmonitor.sourceforge.net/
Source0:        http://dl.sf.net/ibmonitor/ibmonitor-1.2.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Requires:       perl(Term::ReadKey)

%description
The program ibmonitor is an interactive linux console application which shows
bandwidth consumed and total data transferred on all interfaces.

# -----------------------------------------------------------------------------

%prep
%setup -q -n ibmonitor

# -----------------------------------------------------------------------------

%build

# -----------------------------------------------------------------------------

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -p -m 0755 ibmonitor $RPM_BUILD_ROOT%{_bindir}

# -----------------------------------------------------------------------------

%clean
rm -rf $RPM_BUILD_ROOT

# -----------------------------------------------------------------------------

%files 
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog README TODO
%{_bindir}/ibmonitor

# -----------------------------------------------------------------------------

%changelog
* Sat Jun 21 2003 Adrian Reber <adrian@lisas.de> - 0:1.2-0.fdr.1
- updated to 1.2

* Sat Jun 21 2003 Adrian Reber <adrian@lisas.de> - 0:1.0-0.fdr.3
- now using install instead of cp

* Sat Jun 21 2003 Adrian Reber <adrian@lisas.de> - 0:1.0-0.fdr.2
- preserve mode, ownership and timestamps during installation

* Sun Jun 08 2003 Adrian Reber <adrian@lisas.de> - 0:1.0-0.fdr.1
- Initial RPM release.
